Get Account Balance#
Request#
URL: GET https://<host>/api/v3/merchant/balance
Headers:
Content-Type: application/jsonAuthorization: Bearer <YOUR-API-KEY>. See the "Request Authorization" page.
cURL Example#
curl -X 'GET' 'https://<host>/api/v3/merchant/balance' \
-H 'Authorization: Bearer <YOUR-API-KEY>'
Response#
HTTP Status Code: 200
{
"balanceUSDT": 154.130703,
"frozenBalanceUSDT": 22.52,
"balanceFiat": 1200.5,
"currencyCode": "AZN"
}
| Field | Type | Required | Description |
|---|---|---|---|
balanceUSDT |
float64 | yes | Available USDT balance |
frozenBalanceUSDT |
float64 | yes | Frozen USDT balance |
balanceFiat |
float64 | no* | Fiat balance |
currencyCode |
string | no* | Merchant currency |
* - the fiat balance fields are absent if the fiat balance is not enabled; enabling is
discussed during integration.